{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "b72d5740c508cc304501",
  "position": {
    "x": 0,
    "y": 40,
    "z": 1000,
    "height": 140.00000000000003,
    "width": 240,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 7",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4cf3061da497792b0619"
}